Bug 163120 - [PATCH][MAINTAINER UPDATE] Update devel/tortoisehg2
Summary: [PATCH][MAINTAINER UPDATE] Update devel/tortoisehg2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Scheidell
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-08 10:00 UTC by Gleb Popov
Modified: 2011-12-12 19:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.57 KB, patch)
2011-12-08 10:00 UTC, Gleb Popov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gleb Popov freebsd_committer 2011-12-08 10:00:26 UTC

Fix: Patch attached with submission follows:
Comment 1 Michael Scheidell freebsd_committer 2011-12-09 12:47:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

I'll take it.
Comment 2 Michael Scheidell freebsd_committer 2011-12-09 21:06:38 UTC
State Changed
From-To: open->analyzed

patch applies. FreeBSD 9.x seems to hang compiling dependency phonon.  trying 8.x
Comment 3 dfilter service freebsd_committer 2011-12-12 19:22:48 UTC
scheidell    2011-12-12 19:22:40 UTC

  FreeBSD ports repository

  Modified files:
    devel/tortoisehg2    Makefile distinfo 
    devel/tortoisehg2/files patch-contrib-tortoisehg.desktop 
  Log:
  - Upgrade to 2.2.1
  
  PR:             ports/163120
  Approved by:    gabor (mentor)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.8       +1 -4      ports/devel/tortoisehg2/Makefile
  1.7       +2 -2      ports/devel/tortoisehg2/distinfo
  1.2       +1 -1      ports/devel/tortoisehg2/files/patch-contrib-tortoisehg.desktop
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Michael Scheidell freebsd_committer 2011-12-12 19:23:06 UTC
State Changed
From-To: analyzed->closed

Committed, thanks